{
    "dc_identifier": "nl.gm1900.2c.2012.4378292-6",
    "dc_title": "kommisje Boarger en Mienskip 2012-06-13 - 6. Perspektyfnota 2013-2016 en Besunigingsútstellen 2012-2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Súdwest-Fryslân op 2012-06-13. Onderdeel: 6. Perspektyfnota 2013-2016 en Besunigingsútstellen 2012-2016.",
    "dc_source": "https://súdwestfryslân.notubiz.nl/vergadering/248057",
    "dc_publisher": "gm1900",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2012-06-13",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Súdwest-fryslân",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Súdwest-fryslân",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "153",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1900.2c.2012.4378292-6",
    "dc_externalIdentifier": "4378308",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-06-13",
    "foi_meetingNumber": "4378292",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1900.2c.2012.4378292-6.doc.1",
            "dc_title": "Raadsvoorstel",
            "foi_fileName": "raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2909861/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2012.4378292-6.doc.2",
            "dc_title": "Bijlage perspectiefnota 2013-2016",
            "foi_fileName": "bijlage_perspectiefnota_2013-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2909863/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2012.4378292-6.doc.3",
            "dc_title": "Bijlage besparingsaanpak 2012-2016",
            "foi_fileName": "bijlage_besparingsaanpak_2012-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2909864/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2012.4378292-6.doc.4",
            "dc_title": "Bijlage vlootschouw bestuursprogramma",
            "foi_fileName": "bijlage_vlootschouw_bestuursprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2909865/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2012.4378292-6.doc.5",
            "dc_title": "Bijlage bundel besparingsvoorstellen deel I",
            "foi_fileName": "bijlage_bundel_besparingsvoorstellen_deel_I.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2909867/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2012.4378292-6.doc.6",
            "dc_title": "Bijlage bundel besparingsvoorstellen deel II",
            "foi_fileName": "bijlage_bundel_besparingsvoorstellen_deel_II.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2909869/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2012.4378292-6.doc.7",
            "dc_title": "Bijlage bundel besparingsvoorstellen deel III",
            "foi_fileName": "bijlage_bundel_besparingsvoorstellen_deel_III.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2909871/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2012.4378292-6.doc.8",
            "dc_title": "Bijlage brief behandeling",
            "foi_fileName": "bijlage_brief_behandeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2909872/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2012.4378292-6.doc.9",
            "dc_title": "Schema behandeling PPN en Besparingsvoorstellen",
            "foi_fileName": "schema_behandeling_PPN_en_Besparingsvoorstellen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2909873/1"
        }
    ]
}